Subject: bug#73820: 31.0.50; [Feature Request]how to hide *Completions* buffer when icomplete-in-buffer is not nil

From: Sean Whitton <[email-masked]>
Date: Wed, 16 Oct 2024 18:13:41 +0800

Hello,

On Wed 16 Oct 2024 at 09:37am +02, Eshel Yaron wrote:

> Hmm, I'm not sure that that's really such a good recommendation.  Adding
> this advice breaks M-: completion, for example.  I think a more refined
> solution is due, if this is to be considered a supported use case...
> Namely, I suggest implementing icomplete-in-buffer as a
> completion-in-region-function, like some other in-buffer completion
> frontends are implemented.

If you were to look into that change, I would be very happy to review.

-- 
Sean Whitton